#gform_wrapper_78 * {
  position: relative; }
#gform_wrapper_78 form .gform_body .gf_list_3col {
  margin-top: -20px; }
  @media (max-width: 650px) {
    #gform_wrapper_78 form .gform_body .gf_list_3col ul.gfield_radio li {
      width: 100%;
      float: none; }
      #gform_wrapper_78 form .gform_body .gf_list_3col ul.gfield_radio li label {
        margin-left: 6px; } }
#gform_wrapper_78 form .gform_body .gfield_radio li input {
  display: none; }
#gform_wrapper_78 form .gform_body .gfield_radio li label {
  background: #963033;
  text-align: center;
  padding: 15px;
  color: #FFF; }
  #gform_wrapper_78 form .gform_body .gfield_radio li label:hover {
    background: #5c1d1f;
    border-radius: 5px; }
#gform_wrapper_78 form .gform_body .gfield_radio li input:checked + label {
  background: #1f3e77;
  border-radius: 5px; }
#gform_wrapper_78 form .gform_body .gsection:after {
  content: ''; }
#gform_wrapper_78 form .gform_body #gform_page_78_2 .gfield:not(.gsection) {
  width: 97%;
  margin: auto !important; }
  #gform_wrapper_78 form .gform_body #gform_page_78_2 .gfield:not(.gsection):before {
    content: '';
    background: #963033;
    display: block;
    top: 0;
    bottom: 0;
    position: absolute;
    width: 5px;
    left: -15px; }
#gform_wrapper_78 form .gform_body #gform_page_78_2 .gsection {
  margin-top: 35px; }
  #gform_wrapper_78 form .gform_body #gform_page_78_2 .gsection:first-child {
    margin-top: 0; }
#gform_wrapper_78 form .gform_body .gform_page_footer {
  text-align: right; }
  #gform_wrapper_78 form .gform_body .gform_page_footer input[type=submit] {
    padding: 10px 20px;
    color: #FFF;
    background-color: #963033;
    border: none;
    font-size: 14px;
    font-weight: bold; }
    #gform_wrapper_78 form .gform_body .gform_page_footer input[type=submit]:hover {
      background-color: #1f3e77; }
